Задача оценки корреляции генной экспрессии широко распространена в биоинформатике. К сожалению, данные генной экспресси часто оказываются зашумлены, поэтому необходимо использовать робастные методы корреляции.
Целью моей работы является сравнение разных методов.
Многие из них почти не используются, так как большинство предпочитает применять только два, Пирсона и Спирмена, хотя они менее устойчивы к определенным шумам.
За основу были взяты методы из статьи "Sparse Estimation of High-dimensional Correlation Matrices" (Georgy Shevlyakov and Pavel Smirnov).
Методы сравнивались на сгенерированных биологических данных с помощью библиотеки "Splatter" на двух разных группах клеток. Чтобы имитировать зашумление я сделала три типа шумов: нормальный шум, выбросы и уменьшение данных в выборке.
В итоге, на небольшой выборке нашлись методы, которые были более устойчивы, чем методы Пирсона и Спирмена.
В будущем хотелось бы также использовать другие методы и рассмотреть их на новых примерах.
Presentation: 
https://docs.google.com/presentation/d/1pMe1xNALdNJ5vjdCwx7z_mw8ljZM2hYGcF-xXJEhXzw/edit?usp=sharing
